/*
# Geral
# Header
# Slider
# breadcrumbs
# Footer
# Services
# Trainings
# Modal
*/

.desktop-hide{
   display: none;
}

@media only screen and (max-width: 991px) {

   .mobile-mb-20{
      margin-bottom: 20px !important;
   }

   .desktop-hide{
      display: inline-block !important;
   }

   /* # Geral */
   .custom-mobile-floatleft{
      float: left;
   }
   .custom-mobile-margintop-40{
      margin-top: 40px !important;
   }
   .custom-mobile-section{
      padding: 40px 0px !important;
      margin: 0px !important;
   }
   .mobile-hide{
      display: none;
   }
   .custom-mobile-center{
      text-align: center;
   }
   /* # Header */
   .navbar-toggler{
      padding: 0.75rem !important;
      margin-right: 10px;
   }
   .custom-navbar-item {
      display: block !important;
   }
   .sub-menu{
      margin-left: 20px;
   }

   /* # Slider */
   .single-banner{
      margin-top: 70px !important;
   }
   /* # breadcrumbs */
   .custom-breadcrumb-section{
      margin-top: 70px !important;
   }
   .custom-breadcrumb-section *{
      text-align: center !important;
      justify-content: center !important;
      float: none !important;
   }
   .breadcrumb{
      padding: 12px 0px !important;
   }
   /* # Footer */
   .footer-overlay{
      padding-top: 40px !important;
   }
   .footer-list ul li{
      float: none !important;
   }
   .footer-copyright *{
      text-align: left !important;
   }
   /* # Services */
   .leadership-content{
      width: 100% !important;
      left: 0px !important;
      text-align: center !important;
      padding-left: 0px !important;
   }
   /* # Trainings */
   .mobile-custom-marginleft-0{
      margin-left: 0px !important;
   }
   /* # Modal */
   .modal{
      z-index: 9999999 !important;
   }
   .blog-dteails-content .blog-details-bath ul{
      padding-left: 30px !important;
   }
   .services-item-area .single-services-item .services-overlay .title{
      margin-top: -5px !important;
   }
   .header-area-2.header-area-4 .header-nav .navigation .navbar .navbar-nav .nav-item a{
      padding-bottom: 1px !important;
   }
   .custom-breadcrumb-section{
      padding: 60px 0px 80px !important;
   }
   .custom-breadcrumb-links{
      margin-bottom: -20px !important;
   }
   .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu {
      width: 93% !important;
   }
   .header-nav .navigation .navbar .navbar-toggler .toggler-icon{
      background-color: #00b0b3 !important;
   }
   .navbar-toggler{
      border-color: #00b0b3 !important;
   }
   .single-choose h4{
      padding-top: 15px !important;
   }
   .custom-next-trainings-title h2{
      margin-bottom: 0px !important;
   }
   .footer-list ul li{
      line-height: 40px !important;
   }
   .choose-area .choose-cat .choose-cat-item .title {
      font-size: 16px !important;
   }
   .custom-header-logo{
      height: 60px;
   }
}

